
            @font-face {
                font-family: 'Paperlogy-4Regular';
                src: url('https://cleanly.co.kr/wp-content/themes/salient/fonts/Paperlogy-4Regular.ttf') format('truetype');
                font-weight: normal;
                font-style: normal;
            }
            
            @font-face {
                font-family: 'Paperlogy-6SemiBold';
                src: url('https://cleanly.co.kr/wp-content/themes/salient/fonts/Paperlogy-6SemiBold.ttf') format('truetype');
                font-weight: normal;
                font-style: normal;
            }
            
            @font-face {
                font-family: 'Paperlogy-8ExtraBold';
                src: url('https://cleanly.co.kr/wp-content/themes/salient/fonts/Paperlogy-8ExtraBold.ttf') format('truetype');
                font-weight: normal;
                font-style: normal;
            }
            
            @font-face {
                font-family: 'Paperlogy-8ExtraBold';
                src: url('https://cleanly.co.kr/wp-content/themes/salient/fonts/Paperlogy-8ExtraBold.ttf') format('truetype');
                font-weight: normal;
                font-style: normal;
            }
            
            body {
                font-family: 'Paperlogy-6SemiBold', sans-serif !important;
            }
            